/*

Theme Name: Swingshot
Description: The official Swingshot theme.
Author: IK Design
Template: ikdesign
Version: 1.1

*/

/* Import Reset CSS */

@import url("../ikdesign/reset.css");

/* Import Base CSS */

@import url("../ikdesign/style.css");

/* HTML Elements */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	background:#FFF;
}

html{
	height:100%;
	margin:0;
	padding:0;
}

h1{ color:#333; }
.inner-page h1{ color:#FFF; background:#1FB25A; padding:6px 10px; margin:10px 0 15px 0; border-radius:5px; -webkit-border-radius:5px; }
.inner-page .alternate-h1{ color:#1FB25A; margin:10px 0 15px 0; background:none; padding:0; font-size:28px; }
h2{ color:#1FB25A; border-bottom:2px solid #1FB25A; padding:6px 0 5px 0; margin-bottom:5px; }
.black-box-heading{
	background: #4c4c4c; /* Old browsers */
	background: -moz-linear-gradient(top,  #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(12%,#595959), color-stop(25%,#666666), color-stop(39%,#474747), color-stop(50%,#2c2c2c), color-stop(51%,#000000), color-stop(60%,#111111), color-stop(76%,#2b2b2b), color-stop(91%,#1c1c1c), color-stop(100%,#131313)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
	border-radius:5px; 
	-webkit-border-radius:5px; 
	color:#FFF; 
	padding:6px 9px; 
	border:none; 
	text-shadow:0 1px 0 #000;
}
h3, h4, h5{ color:#333; }

h2{ font-size:16px; }

p, li{ color:#333; }
#column-left ul{ margin:10px 0; }

/* GENERAL */

#header{
	width:100%;
	height:119px;
	overflow:hidden;
	background:url('images/bg.png') repeat-x left top;
	border:none;
	padding:0;
	margin:0;
}

#header-constrain{
	width:960px;
	height:119px;
	position:relative;
	margin:0 auto;
}

#logo{
	width:341px;
	height:79px;
	overflow:hidden;
	position:absolute;
	left:-7px;
	top:0;
}

#slogan{
	top:86px;
	left:0;
	position:absolute;
	font-size:13px;
	color:#097032;
}

#navigation{
	position:absolute;
	top:0;
	right:0;
	border:none;
}

#navigation ul{ margin:0; padding:0; }
#navigation li{
	padding:0;
	margin:0;
	list-style:none;
	border:none;
}
#navigation li a{
	padding:13px 15px;
	font-weight:bold;
	text-transform:uppercase;
	font-size:13px;
	border:none;
	color:#FFF;
	text-shadow:0 1px 0 #000;
	background: #1ca553; /* Old browsers */
	background: -moz-linear-gradient(top,  #1ca553 0%, #169148 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1ca553), color-stop(100%,#169148)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1ca553 0%,#169148 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1ca553 0%,#169148 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1ca553 0%,#169148 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1ca553 0%,#169148 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ca553', endColorstr='#169148',GradientType=0 ); /* IE6-9 */
}

#navigation .menu-button-1 a{
	-webkit-border-radius: 0px 0px 0px 7px !important;
	border-radius: 0px 0px 0px 7px !important;
}

#navigation .page-item-239 a{
	-webkit-border-radius: 0px 0px 7px 0px !important;
	border-radius: 0px 0px 7px 0px !important;
}

#navigation a:hover, #navigation .current_page_item a{ background:#1f1b1c; }

.header-icons{
	font-size:18px;
	color:#2d9657;
	background-position:left center;
	position:absolute;
	right:0;
	background-repeat:no-repeat;
	padding:5px 0 5px 28px;
}

.phone{
	background-image:url('images/phone-icon.png');
	top:50px;
}

.email{
	background-image:url('images/email-icon.png');
	top:76px;
}

.email a{ color:#2d9657; text-decoration:none; }
.email a:hover{ text-decoration:underline; }

#banner{
	width:100%;
	height:342px;
	overflow:hidden;
	border-top:2px solid #FFF;
	border-bottom:2px solid #FFF;
	background:#a4c2dd url('images/banner-1.jpg') center top;
}

#banner-constrain{
	width:960px;
	height:342px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
}

#banner-heading{
	width:594px;
	height:102px;
	overflow:hidden;
	background:url('images/banner-heading.png') no-repeat left top;
	position:absolute;
	top:122px;
	left:0;
}

#banner-video{
	width:204px;
	height:71px;
	overflow:hidden;
	display:block;
	background:url('images/banner-video.png') no-repeat left top;
	position:absolute;
	top:235px;
	left:0;
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}

#banner-video:hover{ opacity:0.8; }

#swingshot-banner-product{
	width:151px;
	height:318px;
	overflow:hidden;
	background:url('images/swingshot-banner-product.png') no-repeat left top;
	position:absolute;
	right:84px;
	bottom:0;
}

#quote{
	width:100%;
	height:43px;
	overflow:hidden;
	background:url('images/quote-bg.png') repeat-x left top;
	text-align:center;
	color:#FFF;
	font-size:20px;
	padding-top:20px;
}

#content{
	width:960px;
	margin:0 auto;
	padding:15px 0 30px 0;
}

.home-heading{
	color:#169148;
	font-size:28px;
	font-style:italic;
	font-weight:normal;
	padding:20px 0;
	margin:0;
}

#home-content p{
	line-height:2.2em;
	font-size:18px;
}

.shadow{
	width:960px;
	height:15px;
	overflow:hidden;
	background:url('images/shadow.png') no-repeat left top;
	margin:15px 0 15px 0;
}

#home-bottom{
	padding:15px 0;
}

#swingshot-montage{
	width:430px;
	height:311px;
	overflow:hidden;
	background:url('images/swingshot-montage.jpg') no-repeat left top;
	float:left;
}

#swingshot-home-buy{
	width:470px;
	height:311px;
	float:right;
	position:relative;
}

#swingshot-home-buy ul{ margin:0; }

#swingshot-home-buy ul li{
	font-size:18px;
	list-style-type:square;
	color:#169147;
	line-height:1.6em;
	margin:0 0 0 18px;
}

#swingshot-home-buy ul li span{ color:#333; }

.buy-now{
	width:175px;
	height:58px;
	overflow:hidden;
	position:absolute;	
	background:url('images/buy-now.png') no-repeat left top;
	bottom:40px;
	left:0;
	display:block;
}

.buy-now:hover{ background-position:0 -58px; }

#payment-options{
	width:173px;
	height:58px;
	overflow:hidden;
	position:absolute;
	bottom:40px;
	left:198px;
	background:url('images/payment-options.png') no-repeat left top;
}

#shipping{
	position:absolute;
	bottom:0;
	left:0;
	background:url('images/shipping.png') no-repeat left bottom;
	color:#5e5e5e;
	font-size:16px;
	padding:2px 0 4px 50px;
}

#swingshot-full{
	width:98px;
	height:664px;
	overflow:hidden;
	position:absolute;
	bottom:-17px;
	right:-108px;
	background:url('images/swingshot-full.png') no-repeat left top;
}

#contact-left{
	float:left;
	width:48%;
}

#contact-right{
	float:right;
	width:48%;
}

#request-invoice h2{
	margin-bottom:15px;
}

#request-invoice .wpcf7-text{
	border:1px solid #CCC;
	margin-top:3px;
	width:452px;
	-webkit-box-shadow: inset 0px 0px 3px 0px #CCC;
	box-shadow: inset 0px 0px 3px 0px #CCC;
}

#request-invoice  .wpcf7-captchar{
	border:1px solid #CCC;
	margin-top:3px;
	-webkit-box-shadow: inset 0px 0px 3px 0px #CCC;
	box-shadow: inset 0px 0px 3px 0px #CCC;
	margin-bottom:15px;
}

#request-invoice textarea{
	border:1px solid #CCC;
	margin-top:3px;
	-webkit-box-shadow: inset 0px 0px 3px 0px #CCC;
	box-shadow: inset 0px 0px 3px 0px #CCC;
	width:452px;
	height:80px;
}

#footer{
	width:100%;
	height:76px;
	overflow:hidden;
	padding:0;
	margin:0;
	border:none;
	background:url('images/footer.png') repeat-x left top;
}

#footer-constrain{
	width:960px;
	height:76px;
	overflow:hidden;
	position:relative;
	margin:0 auto;
	color:#5e5e5e;
	font-size:11px;
}

#footer #footer-constrain a{ color:#5e5e5e; text-decoration:none; }
#footer #footer-constrain a:hover{ color:#FFF; }

#footer-logo{
	width:269px;
	height:40px;
	overflow:hidden;
	position:absolute;
	top:18px;
	left:0;
	background:url('images/swingshot-logo-white.png') no-repeat left top;
}

#copyright{
	position:absolute;
	right:200px;
	bottom:11px;
}

#credit{
	position:absolute;
	right:0;
	bottom:11px;
}

#footer #footer-menu{
	position:absolute;
	top:18px;
	right:0;
}

#footer #footer-menu ul{ margin:0; padding:0; }
#footer #footer-menu li{
	border:none;
	color:#FFF;
	font-size:12px;
	padding:0;
	margin:0;
}
#footer #footer-menu a{
	color:#b4b4b4;
	text-transform:uppercase;
	font-weight:bold;
	padding:0 0 0 20px;
}
#footer #footer-menu a:hover{ text-decoration:underline; }
	
/* COMMENTS ETC */

.more {
	color: #555;
	font-size:14px;
}

.share {
	border-top: 1px dotted #7BBEF1;
}

.share a {
	border-right: 1px dotted #7BBEF1;
}

.post-meta, #post-navigation, #comments, .comment, #trackbacks, #reply, #enquiry {
	background: #EFEFEF;
	border: 1px solid #ADADAD;
	color: #555;
}

#reply .form-submit{
	background:#094403;
	color:#FFF;
	border:none;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	cursor:pointer;
	padding:5px 8px;
	font-weight:bold;
}

#reply .form-submit:hover{
	background:#0B2F01;
}

#reply textarea {
    width: 670px;
	border: 1px solid #ADADAD;
}

#reply input{ border: 1px solid #ADADAD; }
 
.form-submit{
	cursor:pointer;
}

.comment {
	background: #FFFFFF;
}

#post-navigation p, #comments p, .comment p, #trackbacks p, #reply p {
	color: #333;
}

#post-navigation .previous a {
	border-right: 1px solid #ADADAD;
}

#post-navigation .next a {
	border-left: 1px solid #ADADAD;
}

#sidebar, #sidebar p {
	border-left: none;
	color: #3B87BF;
}

#sidebar .widget {
	border-bottom: 1px solid #7BBEF1;
}

/* ALIGNMENT */

.float-left{ float:left; }
.float-right{ float:right; }

p img {
    max-width: 100%;
    padding: 0;
}
img.centered, img.aligncenter {
    display: block;
    margin: 0 auto;
    overflow: hidden;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}

img.alignright, .attachment-post-thumbnail {
    display: inline;
    margin: 2px 0 10px 15px;
    padding: 4px;
}
img.alignleft {
    display: inline;
    margin: 2px 15px 10px 0;
    padding: 4px;
}
.alignright, .attachment-post-thumbnail {
    float: right;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
.alignleft {
    float: left;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}

.left{
	float:left;
}

.right{
	float:right;
}

.center{
	margin:20px auto 0 auto;
}

.size-full{
	padding:3px;
	border:1px solid #999;
	background:#FFF;
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption {
	background: #f9f9f9;
	border: 1px solid #999;
	width:auto !important;
	padding: 5px 3px 0px 4px;
	text-align: center;
	margin:10px 4px 10px 0;
}

.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}

.wp-caption p.wp-caption-text {
	font-size: 12px;
	line-height: 1.5em;
	margin: 0;
	padding: 6px 5px 5px 5px;
	text-align:center;
}

.bare-alignright{
	display: inline;
    margin: 2px 0 10px 15px;
	float:right;
}

/* WPCF7 */

#enquiry .sent, #request-invoice .sent{
	background:none;
	border:none;
	padding:0;
	margin:0;
}

.form-input-container{ padding:0 0 6px 0; }

#enquiry .wpcf7-not-valid-tip, #request-invoice .wpcf7-not-valid-tip{
	top:3px;
	left:185px;
	border:none;
	background:#D62424;
	color:#FFF;
	padding:4px 8px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	width:160px;
}

#enquiry .wpcf7-response-output, #request-invoice .wpcf7-response-output{
	border:none;
	background:#939393;
	color:#FFF;
	padding:6px;
	margin:7px 0 16px 0;
	font-size:12px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

#enquiry .wpcf7-submit, #theme-my-login #wp-submit, .upload-submit, #request-invoice .wpcf7-submit{
	border:none;
	background:#333;
	color:#FFF;
	cursor:pointer;
	padding:5px 8px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	font-weight:bold;
	font-size:13px;
}

#enquiry .wpcf7-submit:hover, #theme-my-login #wp-submit:hover, .upload-submit:hover, #request-invoic .wpcf7-submit:hover{
	background:#000;
}

#enquiry{
	background: #EFEFEF;
	border: 1px solid #ADADAD;
	color: #555;
}

#enquiry input, #enquiry textarea{
	border: 1px solid #ADADAD;
	color: #555;
}

#enquiry .wpcf7-text, #enquiry .wpcf7-select{ margin-top:3px; }

#enquiry textarea{ width:97%; margin-top:3px; }

.form-input-container{ font-size:12px; }

#enquiry select{
	background: #FFF;
	border: 1px solid #ADADAD;
	color: #555;
	padding:3px;
	width:237px;
}

#enquiry .wpcf7-captchar{ margin-bottom:15px; }

.asterisk{ color:#F00; }

/* LOGIN */

#theme-my-login .input, .upload-input{
	width:308px;
	padding:6px 8px;
	border:1px solid #555;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background:#EEE;
	-webkit-box-shadow: inset -1px 1px 1px 0px #CCC;
    box-shadow: inset -1px 1px 1px 0px #CCC;
}

#theme-my-login ul{ margin:0; padding:0; }
#theme-my-login ul li{
	margin:0;
	padding:0;
	list-style:none;
}
#theme-my-login ul li a{ font-size:13px; }

.login .forgetmenot{ padding:0 !important; }

#rememberme{ border:none; }

#theme-my-login{
	padding:0;
}

#theme-my-login p{ padding:0; }

#theme-my-login .message, #theme-my-login .error{
	padding:0 5px;
	margin-bottom:10px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}

/* ACCORDION */

.accordion{ padding:10px 0; }
.accordion h3{
	background: #d7dee3; /* Old browsers */
	background: -moz-linear-gradient(top,  #d7dee3 1%, #e5ebee 50%, #d7dee3 50%, #f5f7f9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#d7dee3), color-stop(50%,#e5ebee), color-stop(50%,#d7dee3), color-stop(100%,#f5f7f9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d7dee3 1%,#e5ebee 50%,#d7dee3 50%,#f5f7f9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d7dee3 1%,#e5ebee 50%,#d7dee3 50%,#f5f7f9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d7dee3 1%,#e5ebee 50%,#d7dee3 50%,#f5f7f9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d7dee3 1%,#e5ebee 50%,#d7dee3 50%,#f5f7f9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7dee3', endColorstr='#f5f7f9',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow:  0px 1px 1px  #555;
    box-shadow:  0px 1px 1px  #555;
	margin:0 0 4px 0;
	padding:6px 8px;
	cursor:pointer;
	text-shadow:-1px 1px 0px #FFF;
}
.accordion h3:hover{
	background: #edf0f3; /* Old browsers */
	background: -moz-linear-gradient(top,  #edf0f3 1%, #f4f7f8 50%, #edf0f3 50%, #fafbfc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#edf0f3), color-stop(50%,#f4f7f8), color-stop(50%,#edf0f3), color-stop(100%,#fafbfc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #edf0f3 1%,#f4f7f8 50%,#edf0f3 50%,#fafbfc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #edf0f3 1%,#f4f7f8 50%,#edf0f3 50%,#fafbfc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #edf0f3 1%,#f4f7f8 50%,#edf0f3 50%,#fafbfc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #edf0f3 1%,#f4f7f8 50%,#edf0f3 50%,#fafbfc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edf0f3', endColorstr='#fafbfc',GradientType=0 ); /* IE6-9 */
}
.accordion div{ font-size:12px; border:1px solid #CCC; margin:0 0 5px 0; padding:0 10px; }

/* TABS */

.how-to-page #tabs{
	margin:20px 0 15px 0;
}

.how-to-page #tabs .tab-pic{
	width:81px;
	height:87px;
	display:block;
	overflow:hidden;
	padding:1px;
	border:2px solid #CCC;
}

.how-to-page #tabs .ui-state-active a{ border:2px solid #000; }

.how-to-page #tabs ul{
	float:left;
	display:inline-block;
	margin:0 30px 0 0;
	padding:0;
}

.how-to-page #tabs li{
	list-style:none;
	padding:0;
	float:left;
	clear:both;
	margin:0 0 10px 0;
}

.how-to-page #tabs div{
	float:right;
	width:800px;
}

.store-page #tabs ul{ margin:15px 0 0 0; display:inline-block; }

.store-page #tabs li{
	list-style:none;
	float:left;
	margin:0 6px 7px 0;
	padding:0;
	border:2px solid #CCC;
	width:56px;
	height:56px;
	overflow:hidden;
	display:block;
}

.store-page #tabs .ui-state-active{ border:2px solid #000 !important; }

/* STORE */

#store-left{
	width:265px;
	float:left;
}

#store-right{
	width:668px;
	float:right;
}